<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
<item key='01-circle-solid.jpg20121008114658' />
<item key='01-circle.jpg20110813111444' />
<item key='01-orig-circle.jpg20110813131039' />
<item key='01-glass.psd20121008154820' />
</files>
</dirinfo>
